html {
    scroll-behavior: smooth;
    scroll-padding-top: 120px;
    /* chiều cao của navbar */
}

@font-face {
    font-family: 'SVN-Gotham';
    src: url('../fonts/SVN-Gotham Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gotham Italic';
    src: url('../fonts/SVN-Gotham Italic.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gotham Light';
    src: url('../fonts/SVN-Gotham Light.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gotham Light Italic';
    src: url('../fonts/SVN-Gotham Light Italic.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gotham Bold';
    src: url('../fonts/SVN-Gotham Bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gotham Bold Italic';
    src: url('../fonts/SVN-Gotham Bold Italic.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gotham Black';
    src: url('../fonts/SVN-Gotham Black.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gotham Black Italic';
    src: url('../fonts/SVN-Gotham Black Italic.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'SVN-Gotham', sans-serif;
    color: #000;
    font-size: 15px;
}

.text-justify {
    text-align: justify !important;
}

.title {
    font-family: 'SVN-Gotham Bold';
    font-size: 38px;
    color: #192a56;
    text-transform: uppercase;
    position: relative;
}

.title::before {
    content: "";
    position: absolute;
    left: -40px;
    bottom: 0;
    width: 33px;
    height: 38px;
    background-image: url('../images/img-icon-title.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.title::after {
    content: "";
    position: absolute;
    right: -40px;
    bottom: 0;
    width: 33px;
    height: 38px;
    background-image: url('../images/img-icon-title.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.grid-3x2 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 16px;
}

.navbar {
    background-color: #252b6e;
}

.navbar .navbar-toggler {
    border: none;
}

.navbar .navbar-toggler:focus {
    box-shadow: none;
}


.navbar .navbar-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%23ffffff' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-nav .nav-item {
    padding: 10px 10px;
    /* Tổng 25px giữa 2 item (12.5px mỗi bên) */
}

.navbar-nav .navbar-brand img {
    height: 78px;
}

.navbar-nav .nav-item .nav-link {
    color: #fff;
}

.navbar-nav .nav-item .nav-link:hover {
    color: #c52427;
    border-bottom: solid 1px #c52427;
}

.navbar .register-online .nav-link:hover {
    border: none;
}

.navbar .register-online {
    background-color: #c52427;
}

.navbar .register-online .nav-link {
    color: #fff;
    text-transform: uppercase;
}

.navbar .register-online .nav-link:hover {
    color: #252b6e;

}

#notable-number {
    background: url('../images/img-bg-1.png') no-repeat;
    height: 476px;
    background-size: cover;
}

#notable-number .wrapper {
    padding-top: 80px;
}

#notable-number .item .icon {
    height: 100px;
}

#notable-number .item .number {
    font-family: 'SVN-Gotham Bold';
    font-size: 60px;
    color: #252b6e;
}

#notable-number .item .description {
    font-family: 'SVN-Gotham Bold';
    font-size: 20px;
    margin-top: 30px;
}

#intro .video {
    position: relative;
    text-align: center;
}

#intro .title::before {
    content: "";
    position: absolute;
    left: -35px;
    bottom: 50px;
    width: 33px;
    height: 38px;
    background-image: url('../images/img-icon-title.png');
    background-size: contain;
    background-repeat: no-repeat;
}

#intro .title::after {
    content: "";
    position: absolute;
    right: 300px;
    bottom: 0;
    width: 33px;
    height: 38px;
    background-image: url('../images/img-icon-title.png');
    background-size: contain;
    background-repeat: no-repeat;
}


#intro .sub-title {
    font-family: 'SVN-Gotham Black Italic';
    font-size: 25px;
    color: #cd4c4e;
}

#intro ul li,
#valuation ul li {
    position: relative;
    padding-left: 30px;
    margin-bottom: 32px;
}

#intro ul li span {
    font-family: 'SVN-Gotham Bold';
    color: #c52427;
}

#intro ul li::before,
#valuation ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 6px;
    width: 20px;
    height: 20px;
    background-image: url('../images/img-icon-check.png');
    background-size: contain;
    background-repeat: no-repeat;
}

#intro .play-icon {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0
}

#major .item {
    position: relative;
}

#major .item .major-title {
    font-family: 'SVN-Gotham Black';
    font-size: 25px;
    text-transform: uppercase;
}

#major .item a {
    text-decoration: none;
}

#major .item .detail {
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
    top: 0;
    left: 0;
    background-color: rgba(39, 60, 117, 0.8);
    color: white;
    padding: 10px;
    width: 100%;
    height: 100%;
    color: #fff;
}


#major .item .detail ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
}

#major .item:hover .detail {
    opacity: 1;
    visibility: visible;
}

#major .item:hover .wrapper-info {
    opacity: 0;
    visibility: hidden;
}

#major .item .wrapper-info {
    background: linear-gradient(0deg, rgba(100, 105, 153, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
    color: #fff;
    position: absolute;
    width: 100%;
    bottom: 0;
}

#enrollment .nav-link {
    color: #192a56;
    font-size: 23px;
    height: 77px;
    width: 223px;
    border: none;
    line-height: 27px;
}

#enrollment .nav-link.active,
#enrollment .nav-link:hover {
    color: #fff;
    font-family: 'SVN-Gotham Bold';
    background: url('../images/img-active-tab.png') no-repeat;
}

#enrollment .tab-content {
    border: solid 3px #192a56;
    border-radius: 10px;
}

#valuation ul li b {
    font-size: 20px;
    color: #2b3a61;
}

#valuation ul li::before {
    top: 6px;
}

#bottom-banner {
    background: url('../images/img-bg-3.png') no-repeat;
    height: 727px;
    background-size: cover;
}

#bottom-banner .btn-cta {
    background-color: #c52427;
    color: #fff;
    font-family: 'SVN-Gotham Bold';
    font-size: 30px;
    text-decoration: none;
    width: 550px;
    border-radius: 10px;
}

#bottom-banner .icon-pointer {
    right: -20px;
    top: 15px;
    width: 71px;
    height: 68px;
}

#testimonial .item {
    font-family: 'SVN-Gotham Bold Italic';
}

#testimonial .item .item-title {
    color: #192a56;
    font-size: 25px;
}

#testimonial .item .item-sub-title {
    color: #e02d30;
    font-size: 20px;
}

#testimonial .item .content {
    font-family: 'SVN-Gotham Italic';
}


#newspress .item p {
    font-family: 'SVN-Gotham Italic';
    color: #192a56;
    margin-bottom: 0;
}

#newspress .item {
    border-bottom: solid 2px #c52427;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

#newspress .item .logo {
    border: solid 1px #c52427;
    border-radius: 10px;
}

#register {
    background: url('../images/img-banner-7.png') no-repeat;
    height: 700px;
    padding-top: 25px;
    background-size: cover;
}

#register .wrapper-form {
    border: solid 5px #00abe5;
    padding-top: 30px;
    padding-bottom: 30px;
    border-radius: 20px;
    background-color: #273c75;
}

#register .wrapper-form .form-title {
    font-size: 35px;
    font-family: 'SVN-Gotham Black';
    color: #fff;
    line-height: 42px;
    text-shadow: 0 0 10px rgba(255, 255, 255, 0.7);
}

#register .wrapper-form .form-control {
    margin-bottom: 25px;
    height: 40px;
    position: relative;
}

#register .wrapper-form .wpcf7-not-valid-tip {
    position: absolute;
    top: 40px;
}

#register .wrapper-form .wpcf7 p {
    margin-bottom: 0;
}

#register .wrapper-form .form-control::placeholder {
    font-family: 'SVN-Gotham Light Italic';
}

#register .wrapper-form .btn-submit {
    font-family: 'SVN-Gotham Bold';
    font-size: 25px;
    color: #fff;
    background-color: #c52427;
}

#footer {
    background: url('../images/home/img-bg-footer.png') no-repeat;
    height: 350px;
    color: #fff;
    background-size: cover;
}

#footer .sub-title {
    font-size: 25px;
    text-transform: uppercase;
    color: #fff;
}

#footer ul li {
    margin-bottom: 20px;
}

#footer ul li .address {
    font-family: 'SVN-Gotham Light';
}

.page-template-register-page #register.wrapper-register {
    background: url('../images/img-bg-register-form.png');
    height: 968px;
    padding-top: 75px;
}

.page-template-register-page #register.wrapper-register .title-x {
    text-transform: uppercase;
    font-family: 'SVN-Gotham Black';
    color: #252b6e;
    font-size: 40px;
    text-shadow: -1px -1px 0 white,
        1px -1px 0 white,
        -1px 1px 0 white,
        1px 1px 0 white
}

.page-template-register-page #register.wrapper-register .sub-title {
    color: #252b6e;
    font-size: 25px;
}

.page-template-register-page #register.wrapper-register .notice {
    color: #1f2b71;
    font-size: 25px;
    font-family: 'SVN-Gotham Italic';
}

#form-pop-up .modal-content {
    background: url('../images/img-pop-up-bg-3.png');
    width: 590px;
    height: 800px;
    color: #fff;
    padding-top: 260px;
}

#form-pop-up .modal-header {
    border-bottom: none;
}

#form-pop-up .btn-close {
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e") no-repeat;
    width: 10px;
    height: 10px;
}

#form-pop-up .btn-submit {
    font-family: 'SVN-Gotham Bold';
    font-size: 20px;
    color: #fff;
    background-color: #c52427;
}

#form-pop-up .text-1 {
    font-size: 25px;
    border: solid 2px #00abe5;
    border-radius: 50px;
}

#form-pop-up .text-2 {
    font-size: 45px;
    font-family: 'SVN-Gotham Black';
}

#form-pop-up .text-3 {
    font-size: 25px;
}

#form-pop-up .text-4 {
    font-size: 135px;
    font-family: 'SVN-Gotham Black';
}

#form-pop-up .text-5 {
    font-size: 60px;
}

@media (max-width: 575.98px) {
    body {
        font-size: 12px;
    }

    .title {
        font-size: 22px;
    }

    .title::before,
    .title::after,
    #intro .title::after {
        background: none;
    }

    .navbar .navbar-brand img {
        height: 50px;
    }

    .navbar-nav .nav-item {
        border-bottom: solid 1px #e0e0e0;
    }

    .navbar-nav .nav-item:nth-last-child(2) {
        border-bottom: none;
    }

    .navbar-nav .nav-item .nav-link {
        font-size: 15px;
    }

    .navbar-nav .register-online .nav-link {
        text-align: center;
    }


    #intro .sub-title {
        font-size: 18px;
    }

    #intro .play-icon img {
        font-size: 18px;
        width: 60px;
    }

    #notable-number .wrapper {
        padding-top: 140px;
    }

    #notable-number {
        background: url('../images/img-bg-1-mobile.png') no-repeat;
        height: 730px;
    }

    #notable-number .item {
        margin-bottom: 30px;
    }

    #notable-number .item .number {
        font-size: 40px;
    }

    #notable-number .item .description {
        font-size: 15px;
        margin-top: 0;
    }

    #major .grid-2x3 {
        grid-template-columns: repeat(2, 1fr);
        gap: 1px;
    }

    #major .item,
    #major .item .detail p:first-child,
    #major .item .detail ul li a {
        font-size: 10px;
    }

    #major .item .major-title {
        font-size: 15px;
        margin-bottom: 5px;
    }


    #major .item .detail .major-title {
        font-size: 12px;
    }

    #enrollment .nav-link.active,
    #enrollment .nav-link:hover {
        font-family: 'SVN-Gotham';
        background: url('../images/img-active-tab-mobile-4.png') no-repeat
    }

    #enrollment .nav-link {
        font-size: 12px;
        width: 84px;
        height: 33px;
        line-height: normal;
        padding: 0;
    }

    #valuation ul li b {
        font-size: 15px;
    }

    #bottom-banner {
        height: 260px;
    }

    #bottom-banner .btn-cta {
        font-size: 20px;
        width: 370px;
    }

    #bottom-banner .icon-pointer {
        width: 50px;
        height: 48px;
        right: -8px;
    }

    #intro ul li,
    #valuation ul li {
        margin-bottom: 15px;
    }

    #testimonial .item .item-title {
        font-size: 12px;
    }

    #testimonial .item .item-sub-title {
        font-size: 12px;
    }

    #register {
        background: none;
        padding-top: 0;
        height: auto;
    }

    #register .wrapper-form .form-title {
        font-size: 28px;
    }

    #register .wrapper-form .btn-submit {
        font-size: 20px;
    }

    #testimonial .item img {
        width: 80%;
    }

    #valuation .accordion-item {
        border: none;
    }

    #valuation .accordion .accordion-button {
        background: none;
        box-shadow: none;
        color: #c52427;
    }

    #valuation .accordion .accordion-button.collapsed {
        color: #2b3a61;
    }

    .page-template-register-page #register.wrapper-register {
        background: url('../images/img-bg-register-form-mobile.png');
        height: 573px;
        padding-top: 10px;
    }

    .page-template-register-page #register.wrapper-register .title-x {
        font-size: 28px;
    }

    .page-template-register-page #register.wrapper-register .sub-title,
    .page-template-register-page #register.wrapper-register .notice {
        font-size: 13px;
    }

    .page-template-register-page #register.wrapper-register .form-control {
        height: 35px;
        margin-bottom: 10px;
    }

    #form-pop-up .modal-content {
        background: url('../images/img-pop-up-bg-mobile-2.png');
        width: 375px;
        height: 608px;
        padding-top: 190px;
    }

    #footer {
        height: auto;
    }

    #footer .sub-title {
        font-size: 12px;
    }

    #footer .contact-list img {
        width: 10%;
    }
}

@media (max-width: 414px) {
    #enrollment .nav-link {
        font-size: 11px;
        width: 76px;
        height: 33px;
        line-height: normal;
        padding: 0;
    }

}

@media (max-width: 375px) {
    #enrollment .nav-link {
        font-size: 11px;
        width: 76px;
        height: 33px;
        line-height: normal;
        padding: 0;
    }

    #enrollment .nav-link {
        font-size: 10px;
        width: 73px;
        height: 33px;
        line-height: normal;
        padding: 0;
    }
}